PHP 5.4.31 Released

Introduction

L'API de hachage de mot de passe fournit un gestionnaire simple à utiliser reposant sur la fonction crypt(), rendant simple la création et la gestion des mots de passe, de manière sécurisé.

Cette extension est disponible depuis PHP 5.5.0 mais il existe également une » implémentation en espace utilisateur pour PHP >= 5.3.7.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top